logo
DATABASE RESOURCES PRICING ABOUT US

Privilege Escalation

Description

mysql-connector-java is vulnerable to privilege escalation. The vulnerability exists due to a lack of validation of access allowing an attacker to compromise MySQL Connectors.


Affected Software


CPE Name Name Version
mysql-connector-java 5.1.25__3.el7
mysql-connector-java 5.1.12__2.el6
mysql-connector-java 5.1.17__6.el6
mysql-connector-java 5.1.25__3.el7
mysql-connector-java 5.1.12__2.el6
mysql-connector-java 5.1.17__6.el6

Related